<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.dev/1">
<module_version install_time="1165464529032" last="true" origin="installer" specification_version="1.6.21.1">
<file crc="2459877425" name="config/Modules/org-netbeans-modules-websvc-dev.xml"/>
<file crc="1474685389" name="modules/locale/org-netbeans-modules-websvc-dev_ja.jar"/>
<file crc="725580869" name="modules/locale/org-netbeans-modules-websvc-dev_pt_BR.jar"/>
<file crc="2393431342" name="modules/locale/org-netbeans-modules-websvc-dev_zh_CN.jar"/>
<file crc="3233701157" name="modules/org-netbeans-modules-websvc-dev.jar"/>
</module_version>
</module>
